Arch: win64
CompatData: ''
Creation_Date: '1970-01-01 00:00:00.000000'
Custom_Path: false
DLL_Overrides: {}
DXVK: dxvk-2.0-1-12901b5
Environment: Custom
Environment_Variables:
    LC_ALL: ja_JP.UTF-8
    TZ: Asia/Tokyo
External_Programs: {}
Installed_Dependencies:
- cjkfonts
- d3dx9
- dirac
- dotnet35
- dotnet40
- lavfilters741
- vcredist2005
- vcredist2008
Language: sys
LatencyFleX: latencyflex-v0.1.1
NVAPI: dxvk-nvapi-v0.6
Name: lavfilters-j-new
Parameters:
    custom_dpi: 96
    decorated: true
    discrete_gpu: false
    dxvk: false
    dxvk_nvapi: false
    fixme_logs: false
    fsr: false
    fsr_quality_mode: none
    fsr_sharpening_strength: 2
    fullscreen_capture: false
    gamemode: false
    gamescope: false
    gamescope_borderless: false
    gamescope_fps: 0
    gamescope_fps_no_focus: 0
    gamescope_fullscreen: true
    gamescope_game_height: 0
    gamescope_game_width: 0
    gamescope_scaling: false
    gamescope_window_height: 0
    gamescope_window_width: 0
    latencyflex: false
    mangohud: false
    mouse_warp: true
    obsvkc: false
    pulseaudio_latency: false
    renderer: gl
    sandbox: false
    sync: wine
    take_focus: false
    use_be_runtime: true
    use_eac_runtime: true
    use_runtime: false
    use_steam_runtime: false
    versioning_automatic: false
    versioning_compression: false
    versioning_exclusion_patterns: false
    virtual_desktop: false
    virtual_desktop_res: 1280x720
    vkbasalt: false
    vkd3d: false
    vmtouch: false
    vmtouch_cache_cwd: false
Path: lavfilters-j-new
Runner: kron4ek-wine-8.15-amd64
RunnerPath: ''
Sandbox:
    share_net: true
    share_sound: true
State: 0
Uninstallers: {}
Update_Date: '1970-01-01 00:00:00.000000'
VKD3D: vkd3d-proton-2.8
Versioning: false
Versioning_Exclusion_Patterns: []
Windows: win10
WorkingDir: ''
data: {}
run_in_terminal: false
session_arguments: ''
